#
# Visualizza i dati forniti dal nostro pannello portatile richiudubile
#
#

set terminal png


set grid x y
set grid y2

set key on
#set key title "key title"
set key Left reverse samplen 1 box lw 1
set key width 1 height 1
set key left

set xrange [0:3]
set yrange [0:0.3]
set y2range [0:0.6]

set xtics 0.5
set ytics 0.05
set y2tics 0.10

set xlabel "voltage [V]"
set ylabel "current [A]"
set y2label "power [W]"
set title "Mini panel load curves"

plot	"solar-mini.dat" using 2:($2/$1) axes x1y1 with lines title 'current',\
	"solar-mini.dat" using 2:(($2**2)/$1) axes x1y2 with lines title 'power'
